---
repos:
  - repo: local
    hooks:
      - id: no-exif
        name: Remove exif data
        description: Ensures sensitive exif data is removed
        language: system
        entry: exiftool -all= --icc_profile:all -tagsfromfile @ -orientation -overwrite_original
        exclude_types: ["svg"]
        types: ["image"]
